RubyGems Navigation menu

guard-migrate 1.2.1

Guard::Migrate automatically runs your database migrations when needed

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.0 - February 20, 2017 (10,5 KB)
  2. 1.2.1 - December 20, 2014 (10,5 KB)
  3. 1.2.0 - November 06, 2014 (10,5 KB)
  4. 1.1.0 - May 01, 2014 (10,5 KB)
  5. 1.0.4 - April 30, 2014 (10,5 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (3):

activerecord >= 4.1.0
guard ~> 2.3
guard-compat ~> 1.1

dependencias de Development (1):

bundler >= 1.3.5

Propietarios:

Autores:

  • Geoff Lanotte

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 439.841

Para esta versión 80.864

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: